## moblin-session 0.13

=== Makefile ===
PACKAGE := moblin-session
VERSION := $(shell git describe --abbrev=0)

all:

install:
	mkdir -p $(DESTDIR)/usr/share/xsessions
	install -m644 moblin.desktop $(DESTDIR)/usr/share/xsessions
	mkdir -p $(DESTDIR)/usr/bin $(DESTDIR)/etc/xdg/moblin
	install -m644 moblin-xinitrc $(DESTDIR)/etc/xdg/moblin/xinitrc
	install -m755 startmoblin $(DESTDIR)/usr/bin/startmoblin

dist:
	git archive --format=tar --prefix=$(PACKAGE)-$(VERSION)/ HEAD \
	  | bzip2 -f > $(PACKAGE)-$(VERSION).tar.bz2

.PHONY: all install dist
