## moblin-session 0.12

=== debian/changelog ===
moblin-session (0.12-1) unstable; urgency=low

  * Bill Filler <bill.filler@canonical.com>
    - fix gdm startup issue to use moblin.desktop session per 0.5-0ubuntu0.4
      + added debian/moblin.gdm.conf
      + updated debian/rules
      + added postinst and prerm
  * Matthias Klose <doko@ubuntu.com>
    - New upstream version (based on 0.13-1.1.moblin2).
  * Michael Casadevall <mcasadevall@ubuntu.com>
    - Properly merged 0.5-0ubuntu0.4 into this revision to properly pull in
      gnome-session
    - debian/control:
      + Added quilt as a build-dep
      + Added dependency on telepathy-mission-control which startmoblin
        requires
    - debian/patches/01_correct_mission_control_path.patch
      + Correct the path to mission control to where it exists in Ubuntu
    - moblin-session DEPENDS on gnome-session to start xdg autostart apps
    - Properly set gdm-cdd.conf to get gdm to do the right thing
    - Added gdm to the depends
    - Add Provides: x-session-manager for packages that Recommend on
      it like metacity
  * Michael Terry <michael.terry@canonical.com>
    - 01_correct_libexec_paths.patch: Since the various panels have
      been packaged independently, they have new paths. (dropped internet
      panel, because it isn't packaged separately yet...  Not sure what its
      deal is)
    - debian/rules: convert to dh7
    - debian/postinst, debian/prerm: Update x-session-manager default link
      to point to startmoblin. (LP: 420047)
    - debian/moblin.gdm.conf: Change from blue background to black to
      make the gdm login process visually smoother. (LP: 414671)
    - debian/patches/01_correct_libexec_paths.patch: Fix moblin-mutter libexec
      paths.  Rename patch to more generic name (used to just fix mission-
      control path).
    - New upstream release (Moblin Beta) (0.6)
  * Rusty Lynch <rusty.lynch@intel.com>
    - Disabling SCIM input method functionality (LP: 418414)
  * Ying-Chun Liu (PaulLiu) <paul.liu@canonical.com>
    - Upload to karmic
    - debian/control: telepathy-mission-control -> telepathy-mission-control-5
    - Initial release (Closes: #555802)
    - debian/copyright: Use machine-readable format
    - merge moblin-ux-settings: only gconf settings

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 12 Jan 2010 14:51:15 +0800
