=== debian/control ===
Source: moblin-session
Section: misc
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Build-Depends: debhelper (>= 7.0.50~), quilt, rpm2cpio, cpio, xsltproc,
               docbook-xsl
Standards-Version: 3.8.3
Homepage: http://moblin.org/

Package: moblin-session
Architecture: all
Depends: ${misc:Depends}, gdm, gnome-session, telepathy-mission-control-5,
         mutter, mutter-moblin, libmojito0, gtk2-engines-moblin,
         moblin-icon-theme, moblin-sound-theme, nautilus,
         moblin-panel-applications, moblin-panel-media, moblin-panel-myzone,
         moblin-panel-pasteboard, moblin-panel-people, moblin-panel-status,
         ttf-liberation
Provides: x-session-manager
Description: Moblin2 Session and Startup Scripts
 This package adds the actual moblin session and startup scripts to the 
 system. It is not needed if you are not running Moblin.
 .
 This package also install the GConf schemas for Moblin.
