=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DB2MAN = /usr/share/sgml/docbook/stylesheet/xsl/nwalsh/manpages/docbook.xsl
XP     = xsltproc -''-nonet -''-param man.charmap.use.subset "0"

%:
	dh $@

startmoblin.1: debian/startmoblin.xml
	$(XP) $(DB2MAN) $<

override_dh_auto_build: startmoblin.1
	dh_auto_build

override_dh_auto_install:
	dh_auto_install
	chmod a+x $(CURDIR)/debian/moblin-session/etc/xdg/moblin/xinitrc
