=== debian/watch ===
version=3
http://git.moblin.org/cgit.cgi/moblin-session/ \
         snapshot/moblin-session-([\d\.]*).tar.bz2
